{
  "verseBefore": "bơh xet varơuq neq, nưq ji gnuun be ik dơơp vlôh ka manih hyioh jăk, bơh ăm ka adro tachơơl hlê gnuun ji xlih xum, dro tơơt dalơh ji karôp maroh, dro tachơơl Kơy Plêêk ji đnooy tơơt dalơh, dro păk kaxêêt miq păk kaxêêt vaq, dro păk kaxêêt manih, ",
  "verseAfter": "vii xet varơuq neq, nưq laa gnuun leh ik dơơp vlôh ka manih hyioh jăk, đơu ăm ka adro lưưp ji gnuun ji xlih xum, dro tơơt dalơh ji karôp maroh, dro lưưp đaauq ji  l Kơy Plêêk ji đnooy tơơt dalơh, dro păk kaxêêt miq păk kaxêêt vaq, dro păk kaxêêt manih, ",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "1ti",
  "activeChapter": 1,
  "activeVerse": 9,
  "modifiedTimestamp": "2022-07-20T03:02:59.514Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "1ti",
      "chapter": 1,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
